/*     2157225 : BLANK 컨텐츠      */
.blank__2157225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2157225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2157225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2157225__ {height:15px}
}

/*     2157235 : 타이틀 텍스트      */
.title__2157235__ {font-size:0}
.title__2157235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2157235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2157235__.style_top p {padding-top:10px}
.title__2157235__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2157235__.style_right p {padding-right:14px}
.title__2157235__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2157235__.style_bottom p {padding-bottom:12px}
.title__2157235__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2157235__.style_left p {padding-left:14px}
.title__2157235__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2157235__.style_circle1 p {padding-left:18px}
.title__2157235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2157235__.style_circle2 p {padding-left:18px}
.title__2157235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2157235__ p {font-size:48px}
	.title__2157235__.style_top p:before {width:20px}
	.title__2157235__.style_right p:before {height:20px}
	.title__2157235__.style_bottom p:before {width:20px}
	.title__2157235__.style_left p:before {height:20px}
}

/*     2157245 : BLANK 컨텐츠      */
.blank__2157245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2157245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2157245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2157245__ {height:15px}
}

/*     2157255 : 블록 설정      */
.block_option__2157255__ {display:table;width:100%}
.block_option__2157255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2157255__ {}
}


@media (min-width:1024px){
	.row__2157255__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2157255__ > div {vertical-align:middle;}
}

/*     2157265 : HTML 편집기      */
.info-box {
  display: flex;
  border: 1px solid #e0e0e0;
  overflow: hidden;
  max-width: 1440px;
  margin: 30px auto;
  background: #fff;
}

.info-left,
.info-right {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 50px 30px;
  text-align: center;
}

.info-left {
  flex-direction: column;    background: #f9f9f9;
}

.info-left img {
 width: 100px;
  height: auto;
  margin-bottom: 10px;
}

.info-left p {
  font-size: 14px;
  color: #666;
  margin: 0;
}

.info-right {
  background: #fff;
}

.info-button {
  background: #00A958;
  color: #fff;
  padding: 10px 50px;
  text-decoration: none;
  font-size: 20px;
  border-radius: 0px;
}

/* ▶ 가운데 세로 경계선 */
.info-left::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: #e0e0e0;
  z-index: 1;
}

/* ✅ 가운데 화살표 (삼각형) */
.info-right ::after {

    position: absolute;
    top: 50%;
    left: -6px;
    margin-top: -3px;
    border-top: 5px solid transparent;
    border-right: 7px solid #ffffff;
    border-bottom: 5px solid transparent;
    content: '';

}

